* released 1.1.23
* fixed a stupid bug introduced in 1.1.22 which caused second and subsequent
  'default' sections to keep previous parameters, and not initialize logs
  correctly.
* fixed a second stupid bug introduced in 1.1.22 which caused configurations
  relying on 'dispatch' mode to segfault at the first connection.
* 'option httpchk' now supports method, HTTP version and a few headers.
* now, 'option httpchk', 'cookie' and 'capture' can be specified in
  'defaults' section
* a fresh new english documentation
* large Makefile cleanup for increased portability
* new build script 'build.cfg' for Formilux-0.1.8
* new startup script 'init.haproxy.flx0' for Formilux-0.1.8
diff --git a/examples/init.haproxy.flx0 b/examples/init.haproxy.flx0
new file mode 100644
index 0000000..aa5f0cb
--- /dev/null
+++ b/examples/init.haproxy.flx0
@@ -0,0 +1,20 @@
+#!/bin/bash
+
+. `dirname $0`/functions
+
+option	config		standard_option	/etc/haproxy/haproxy.cfg
+option	bin		reserved_option	/usr/sbin/haproxy
+option	cmdline		reserved_option	'$bin -q -D -f ${opt_config}'
+
+function do_help {
+    echo "Usage: ${0##*/} <status|start|stop|help>"
+    echo "List of config.rc options (name, type, default value, current value) :"
+    echo
+    echo "   - config ; def=/etc/haproxy/haproxy.cfg ; cur=$opt_confdir"
+    echo
+    exit 1 
+}
+
+
+load_config
+